Subject: 180 Chinese Fonts on CD_ROM

From: Edmund Lai <[email-masked]>
Date: Fri, 26 Aug 1994 17:27:06 -0700

I saw this news on NewsBytes and it should be of interest to
this group. Don't ask me for more information because that is
all I have read. I am just going to summarize it because of
the copyright.

Guangzhou Jialoong company has release a CD_ROM called the
"Big Chinese Font Base" containing 180 set of Chinese fonts.
The fonts are in Encapsulated PostScript format. Most of
the fonts are newly desinged and some of them are in
handwriting style.

The font has been evaluated and used successful on Apple
PowerMac and Silicon Graphics workstations, and they
should be usable for PC users.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS303-3A                                    */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi